Bug 64918 - Please add Eizo FlexScan F931 to MonitorDB
Summary: Please add Eizo FlexScan F931 to MonitorDB
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-14 14:55 UTC by Noel Koethe
Modified: 2014-03-17 02:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-14 14:55:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noel Koethe 2002-05-14 14:55:20 UTC
Description of Problem:


Version-Release number of selected component (if applicable): 0.14

"My monotir is missing from the montior database in
/usr/share/hwdata/MonitorsDB.  Please add the following line to the
database.  I checked the EISA id and the DPMS support using ddcprobe.
The frequency ranges are both from ddcprobe and from the user manual,
so I guess they should be correct. :-)

  Eizo; Eizo FlexScan F931; enc1630 ; 30.0-130.0; 50.0-160.0; 1
"

Thank you.

Comment 1 Bill Nottingham 2002-06-12 07:00:17 UTC
Fixed, will be in 0.31-1.


Note You need to log in before you can comment on or make changes to this bug.